Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 26 Jan 2011 06:15:19 -0700
From:      Modulok <modulok@gmail.com>
To:        FreeBSD Questions <freebsd-questions@freebsd.org>
Subject:   Installing gnome2 problems...
Message-ID:  <AANLkTimazvX8hTjtKr-OVOzYZzgWOhm4m77kop3tBLy_@mail.gmail.com>

Next in thread | Raw E-Mail | Index | Archive | Help
List,

I tried to install gnome2 today, but failed. I first tried using
pkg_add, but ran into a conflict where 'tdb-1.2.0 conflicts with
samba3.0.37_1,1'. I *need* samba3 as I use it for other network
services. So, I tried to build gnome2 from ports after disabling MAPI.
It *almost* worked, but the build still failed. I ran
gnomelogalyzer.sh as instructed, but it said the cause was unknown.

Before I built anything, I updated my ports tree via 'portsnap fetch
&& portsnap update'. I'm on FreeBSD 8.1 RELEASE on amd64.

Any suggestions? Thanks!
-Modulok-



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?AANLkTimazvX8hTjtKr-OVOzYZzgWOhm4m77kop3tBLy_>